.search-bound {
width: 210px;
height: 47px;
background: url(../images/bg-search.png) no-repeat;
}
.keyword {
width: 155px;
height: 20px;
border: 0;
margin-left: 9px;
float: left;
font: 12px Arial;
color: #7e7e7e;
background: none;
padding-left: 6px;
padding-top: 3px;
outline:none;
}
.btn-submit {
width: 30px;
height: 24px;
display: block;
cursor: pointer;
float: left;
background:none;
border:none;
}
#ccso {
width: 211px;
}
.title {
width: 211px;
height: 28px;
background: url(../images/title.png) no-repeat;
font: bold 12px/28px Arial;
color: #fff;
text-align: center;
text-transform: uppercase;
}
#ccso .content {
width: 209px;
background: #f5f5f5 url(../images/top.png) no-repeat top;
border: 1px solid #e6e6e6;
-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
}
#ccso .phone {
height: 50px;
background: url(../images/phone.png) no-repeat;
}
#ccso .opensans-condbold {
font: 18px opensans-condbold;
color: #b00;
padding-left: 73px;
padding-top: 20px;
}
#ccso .KhungImage {
float: left;
width: 42px;
padding-left: 10px;
}
#ccso a.yahooOn {
width: 18px;
height: 19px;
border: 0;
display: block;
text-decoration: none;

float: left;
margin-right: 5px;
}
#ccso a.skypeOff {
width: 19px;
height: 19px;
border: 0;
display: block;
text-decoration: none;
float: right;
background: url(../images/SkyOff.png) no-repeat center;
}
#ccso .TitleNick {
width: 140px;
height: 26px;
float: left;
padding-left: 8px;
display: block;
}
#ccso .nameNick {
font: 11px Arial;
color: #691a17;
text-align: left;
display: block;
}